{% extends 'base.html' %}

{% block menu_list %}
    {% for name, link in menus.items %}
        <li><a href="{{ link }}">{{ name }}</a></li>
    {% endfor %}
{% endblock %}

{% block content %}
    <form action="{% url 'add_book' %}" method="post"  enctype="multipart/form-data">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Tambah">
    </form>
{% endblock %}